@charset "UTF-8";
/* CSS Document */
/* ----------------------------------------------------------------

  00. Clearfix

  ----------------------------------------------------------------- */

/* ----------------------------------------------------------------

	01. Normalize

	----------------------------------------------------------------- */
	article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
		display: block;
	}

	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
	}

	body {
		font-size: 82%;
		line-height: 1.38;
		background-color: #ffffff;
		color: #4e3402;
		font-family:"arial", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	}

	ol, ul, dl {
		list-style: none;
	}

	img {
		vertical-align: middle;
	}

	del {
		text-decoration: line-through;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	legend {
		display: none;
	}

	pre {
		font-family: monospace, sans-serif;
		white-space: pre-wrap;
	}

	button, input, select, textarea {
		font-family: inherit;
		font-size: 100%;
		margin: 0;
	}

	p {
		margin: 0;
		padding: 0;
	}

	a {
		color: #0055ac;
		text-decoration: none;
		outline: none;
	}
	a:hover {
		text-decoration: underline;
	}

	button, input {
		line-height: normal;
	}

/* ----------------------------------------------------------------

	02. Layout

	----------------------------------------------------------------- */

/* ヘッダー
----------------------------------------------- */
header {
	width: 100%;
	margin-bottom: 5px;
}
header div.inner {
	overflow: hidden;
	padding: 20px 0 12px 0;
	background-image:url('/account/campaign/5t_img/bg-01.gif');
	background-repeat: repeat-x;
	background-position: 0 100%;
	zoom: 1;
}
header div.logo {
	float: left;
}
header p {
	float: right;
}
header div.logo span.sub {
	margin-left: 18px;
}

div.subhead {
	width: 100%;
	text-align: right;
	line-height: 1.0;
}

/* メインコンテンツ
----------------------------------------------- */
main {
	width: 100%;
	background-color: #ffffff;
}

div.inner {
	margin-right: auto;
	margin-left : auto;
	width: 750px;
}

section {
	overflow: hidden;
	text-align: center;
	zoom: 1;
}
section .note {
	text-align:left;
	margin-left: 1.2em;
	text-indent: -1.2em;
}

/*  看板 */
section.mainArea {
	overflow: visible;
	border-top: none;
	background: #ffdeb3;
}
section.mainArea p{
	text-indent: -150em;
}
section.mainArea div.inner {
	overflow: hidden;
	height: 380px;
	width: 1100px;
	position:relative;
}
section .sprite {
	display: block;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	background: url('/account/campaign/5t_img/sprite_main_04.png') no-repeat;
}

/* common style
----------------------------------------------- */
.notes {
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	letter-spacing: normal;
	text-align: left;
	font-size: 75%;
}
ol.notes li {
	margin-bottom: 5px;
	margin-left: 1.8em;
	text-indent: -1.8em;
}
p.notes,ul.notes li {
	margin-left: 1em;
	text-indent: -1em;
}
.c-text-large .notes{
	font-size: 68%;

}

/* merit style
----------------------------------------------- */

section.meritArea {
	overflow: visible;
	background-color: #ffe3ad;
}
section.meritArea .inner {
	padding: 20px 0;
	position: relative;
}
section.meritArea ul {
	overflow: hidden;
	zoom: 1;
}
section.meritArea h2 {
	margin-bottom: 10px;
}

section.meritArea ul li {
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	margin-right: 15px;
}

section.meritArea ul li.last {
	margin-right: 0;
}



/* A_patern
----------------------------------------------- */
section.btnArea {
	overflow: hidden;
	padding: 30px 0 25px 0;
	background-color: #ffffff;
	zoom: 1;
}
section.btnArea._bdr {
	border-top:3px solid #9c8d71;
}
section.btnArea div.btn {
	overflow: hidden;
	margin-bottom: 15px;
	background-image: url(/account/campaign/5t_img/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	zoom: 1;
}
section.btnArea p.notes {
	font-weight: bold;
	color: #4e3402;
}
section.btnArea span.subText {
	display: inline-block;
	padding: 3px 8px;
	margin-bottom: 8px;
	font-size: 100%;
	font-weight: bold;
}
section.btnArea span.mainText {
	display: block;
	font-weight: bold;
	font-size: 175%;
}

section.btnArea div.btn a {
	width: 360px;
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	vertical-align: top;
	border-radius: 6px;/* CSS3草案 */
	-webkit-border-radius: 6px;/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;/* Firefox用 */
	padding: 11px 0;
	cursor: pointer;
}

section.btnArea div.btn .type_a a {
	padding: 11px 110px;
}

section.btnArea div.btn a p {
	width: 315px;
}

section.btnArea div.btn .type_a a p {
	width: 364px;
}

section.btnArea div a:hover {
	text-decoration: none;
}

section.btnArea div.open a {
	float: right;
	border-bottom: 3px solid #ab0000;
	background: url(/account/campaign/5t_img/icon-btn-open.png), #d80000; /* Old browsers */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -moz-linear-gradient(top,  #d80000 0%, #da0000 100%); /* FF3.6+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d80000), color-stop(100%,#da0000)); /* Chrome,Safari4+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -webkit-linear-gradient(top,  #d80000 0%,#da0000 100%); /* Chrome10+,Safari5.1+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -o-linear-gradient(top,  #d80000 0%,#da0000 100%); /* Opera 11.10+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -ms-linear-gradient(top,  #d80000 0%,#da0000 100%); /* IE10+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), linear-gradient(to bottom,  #d80000 0%,#da0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d80000', endColorstr='#da0000',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 88% 74%;
}

section.btnArea div.type_a a {
	background-position: 96% 56%;
}

section.btnArea div.open a:hover {
	border-bottom: 3px solid #b90000;
	text-decoration: none;
	background: url(/account/campaign/5t_img/icon-btn-open.png), #e90000; /* Old browsers */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -moz-linear-gradient(top,  #e90000 0%, #da0000 100%); /* FF3.6+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e90000), color-stop(100%,#da0000)); /* Chrome,Safari4+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -webkit-linear-gradient(top,  #e90000 0%,#da0000 100%); /* Chrome10+,Safari5.1+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -o-linear-gradient(top,  #e90000 0%,#da0000 100%); /* Opera 11.10+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), -ms-linear-gradient(top,  #e90000 0%,#da0000 100%); /* IE10+ */
	background: url(/account/campaign/5t_img/icon-btn-open.png), linear-gradient(to bottom,  #e90000 0%,#da0000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e90000', endColorstr='#da0000',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat;
	background-position: 88% 74%;
}

section.btnArea div.type_a a:hover {
	background-position: 96% 56%;
}

section.btnArea div.type_a a:active {
	background: url(/account/campaign/5t_img/icon-btn-open.png), #d50000;
	background-repeat: no-repeat;
	background-position: 96% 56%;
}

section.btnArea div.type_a a:active {
	background-position: 96% 56%;
}

section.btnArea div.type_a a {
	float: none;
}

section.btnArea div.open a span.subText {
	background: #ffffff;
	color: #d70000;
}

section.btnArea div.type_a a span.subText {
	color: #ffffff;
	font-size: 150%;
	background: none;
}


/* B_patern
----------------------------------------------- */
section.btnArea {
	overflow: hidden;
	padding: 30px 0 25px 0;
	background-color: #ffffff;
	zoom: 1;
}
section.btnArea._bdr {
	border-top:3px solid #9c8d71;
}
section.btnArea div.btn {
	overflow: hidden;
	margin-bottom: 15px;
	background-image: url(/lp/campaign/gm/images/icon-arrow.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	zoom: 1;
}
section.btnArea p.notes {
	font-weight: bold;
	color: #4e3402;
}
section.btnArea span.subText {
	display: inline-block;
	padding: 3px 8px;
	margin-bottom: 8px;
	font-size: 100%;
	font-weight: bold;
}
section.btnArea span.mainText {
	display: block;
	font-weight: bold;
	font-size: 175%;
}

section.btnArea div.btn a {
	width: 360px;
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	vertical-align: top;
	border-radius: 6px;/* CSS3草案 */
	-webkit-border-radius: 6px;/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;/* Firefox用 */
	padding: 11px 0;
	cursor: pointer;
}

section.btnArea div.btn a p {
	width: 315px;
}

section.btnArea div a:hover {
	text-decoration: none;
}

section.btnArea div.open a span.mainText {
	color: #ffffff;
}

/* term
----------------------------------------------- */

section.termArea {
	background-color: #ffffff;
	color: #4e3402;
}
section.termArea div.term {
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	padding: 20px 20px 12px;
	border: 1px solid #4e3402;
	text-align: left;
}
section.termArea div.term p {
	font-size: 14px;
	font-weight: bold;
}
section.termArea div.term p span {
	font-size:75%;
	font-weight: normal;
}
section.termArea dl dt {
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	margin-bottom: 8px;
	
	font-weight: bold;
}
section.termArea p {
	margin-bottom:8px;
}
section.termArea dl dd {
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
}





/* contents
----------------------------------------------- */
/* common style */
section .titleArea {
	overflow: hidden;
	padding: 25px 0 5px 0;
	margin-bottom:35px;
	background: #ffc833;
	color:#ffffff;
	zoom: 1;
}
section.content {
	padding: 0 0 30px;
}
section.content._adjust20 {
	padding: 0 0 20px;
}
section.odd {
	background-color: #ffffff;
}
section.content h2 {
	margin-bottom: 25px;
}
section.content p.lead {
	font-size: 150%;
	margin-bottom: 30px;
	letter-spacing: 2px;
}

.inner-contents {
	display: block;
	overflow: hidden;
	clear: both;
}
.inner-contents .feature {
	float: left;
	display: block;
	width: 305px;
	font-size: 120% !important;
}

section.content .feature-text {
	margin-bottom: 40px;
	padding: 15px 25px 15px 65px;
	font-size: 153%;
	text-align: left;
	line-height: 1.5;
	border: 2px solid #cac2b3;
}
section.content .feature-wrapper{
	margin: 0 0 -20px -20px;
}
section.content ul.feature {
	overflow: hidden;
	width: 770px;
	font-size: 175%;
	letter-spacing: 2px;
	text-align: left;
}
section.content ul.feature li {
	width: 311px;
	float: left;
	padding: 16px 25px;
	margin: 0 0 20px 20px;
	border: 2px solid #cac2b3;
	vertical-align: bottom;
}
section.content ul.feature li.mul {
	background-position: 0 10px;
}
section.content ul.feature li strong {
	font-size: 185%;
	vertical-align: bottom;
	line-height: 1.0;
}
section.content ul.feature li .emph {
	margin-bottom: 8px;
	padding-left: 37px;
	font-size: 187.5%;
	font-weight: bold;
	line-height: 1.56;
	background-image: url(/account/campaign/5t_img/icon-check.png);
	background-position: left center;
	background-repeat: no-repeat;
}



/* free */
section.content div.logoList ul {
	overflow: hidden;
	margin-bottom: 10px;
	zoom: 1;
}

section.content div.logoList ul li {
	display: inline-block;
	*display: inline;/*for IE*/
	*zoom: 1;/*for IE*/
	margin-right: 10px;
}

/* step */
section.stepArea {
	background-color: #ffffff;
}
section.content ol.step {
	overflow: hidden;
	margin-bottom: 30px;
	zoom: 1;
}

section.content ol.step li.last {
	padding-right: 0;
}

/* details */
section.detailsArea h2 {
	margin-bottom: 10px;
	padding: 12px 10px;
	border-top: 4px solid #fbb01c;
	background-color: #4e3402;
	color: #ffffff;
	font-size: 115%;
}
section.detailsArea table {
	border: 1px solid #4e3402;
}
section.detailsArea table tr {
	border-bottom: 1px solid #4e3402;
}

section.detailsArea table tr th {
	width: 110px;
	padding: 20px;
	background-color: #f3ede2;
	border-right: 1px solid #4e3402;
	vertical-algin: top;
}
section.detailsArea table tr td {
	padding: 20px 20px 5px;
	text-align: left;
}

section.detailsArea table tr td p.emph {
	font-weight: bold;;
}
section.detailsArea table tr td ul,
section.detailsArea table tr td dl,
section.detailsArea table tr td p {
	margin-bottom: 15px;
}
section.detailsArea table tr td ul li {
	margin-bottom: 2px;
}
section.detailsArea table tr td dl dt {
	margin-bottom: 2px;
	font-weight: bold;;
}
section.detailsArea table tr td .list-definition-indent dd {
	margin: 0 0 2px 1em;
}



/* フッター
----------------------------------------------- */
footer {
	font-size: 100%;
	padding: 30px 0;
	position: relative;
}
footer div.inner {
	padding-top: 15px;
	border-top: 2px solid #808080;
}
address {
	width: 750px;
	margin: auto;
	font-style: normal;
}
.l-container {
	letter-spacing: 0.06em;
}
.l-container {
	width: 100%;
}

.c-content-box {
	line-height: 1.5;
}
.c-content-box {
	border: 5px solid #ffe3ad;
	border-radius: 0 0 3px 3px;
	width: 740px ;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}



.c-content-box__inner3 {
	background: #ffffff url("/account/campaign/5t_img/bg-content-box-inner3.png") no-repeat scroll 35px 92px;
	border: 5px solid #cc9966;
	border-radius: 6px;
	margin: auto auto 30px;
	padding: 0;
	width: 680px;
}

.c-content-box__inner3-inner {
	padding: 20px 54px 0 153px;
}
.c-content-box {
	line-height: 1.5;
}
.l-container {
	letter-spacing: 0.06em;
}

.c-content-box .hr {
	border-bottom: 5px solid #ffe3ad;
	width: 100%;
}

.c-content-box__inner2 {
	margin: auto;
	padding: 20px 0;
	width: 689px;
}

.c-content-box__inner4 {
	border: 5px solid #cc9966;
	border-radius: 6px;
	margin: auto auto;
	padding: 20px 10px;
	width: 656px;
}
.c-content-box__inner5 {
	border: 5px solid #cc9966;
	border-radius: 6px;
	margin: auto auto;
	padding: 20px 10px;
	width: 660px;
}

.titleArea02 {
	background: #eaeaea;
	border-top: 1px solid #d9d9d9;
	padding: 5px;
	text-align: left;
}
.titleArea02 h2 {
	margin-bottom: 0 !important;
	font-size:20px;
	padding-left: 20px;
}

.content02 {
	color: #333333;
	margin-bottom: 30px;
}

.content02 .wrap {
	border: 1px solid #d7d7d7;
	border-bottom: 3px solid #d8d8c5;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 40px 10px 0 20px;
	overflow: hidden;
}
.content02 .wrap .item {
	width: 48%;
	float: left;
	margin: 0 10px 30px 0;
	
}
.content02 .wrap .item img {
	float: left;
	vertical-align: center;
	margin-right: 10px;
}
.content02 .wrap .item .content-item {
	text-align: left;
	letter-spacing: 0.09em;
	line-height: 25px;
	padding-left: 90px;
}
.content02 .wrap .item .content-item h3.title {
	font-size: 22px;
}

.content02 .wrap .item .content-item p {
	font-size: 16px;
}

.content-bottom {
	background: #eeeedd;
	padding: 20px;
	font-size: 24px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border: 1px solid #d8d8c5;
}
.list-decimal{
	padding-left: 1.3em;
	list-style-type: decimal;
}
.date {
	display: block;
	width: 100%;
	margin-top: 15px;
	text-align: right;
}

/* ユーティリティー
----------------------------------------------- */
.u-mgt-0 {
	margin-top: 0 !important;
}
.u-mgb-10 {
	margin-bottom: 10px !important;
}
.u-mgb-20 {
	margin-bottom: 20px;
}
.u-mgb-30 {
	margin-bottom: 30px !important;
}
.u-mgb-17 {
	margin-bottom: 17px !important;
}
.pt0 {
	padding-top: 0px !important;
}
.u-pdt-10 {
	padding-top: 10px !important;
}
.u-pdb-22 {
	padding-bottom: 22px !important;
}
.u-center {
	text-align: center !important;
}
.u-left {
	text-align: left !important;
}
.letter-space-1 {
	letter-spacing: 0.07em;
}
.c-text-large {
	font-size: 120% !important;
}
.text-brown {
	color: #604003;
}
.letter-space-1 {
	letter-spacing: 0.07em;
}
.c-text-large {
	font-size: 120% !important;
	text-align: left;
}
.u-text-bold {
	font-weight: bold;
}
.u-text-indent{
	padding-left: 1em;
}
p.u-text-indent{
	margin-bottom: 0 !important;
}
.u-text-indent::before{
	content: '■';
	display: block;
	width: 1em;
	margin-left: -1em;
	float: left;
}
.u-color-red {
	color: #c2252c;
}